P5GD1-VM - ITE controller not compatible with linux?

Discussion in 'Asus' started by Philipp E. Imhof, Dec 14, 2004.

  1. Hi!

    May it be that the beforementioned controller (ITE 8211) is not
    compatible with the latest linux kernel version (2.6.9)? I cannot
    believe that! Who knows more about it?

    For me, it is not working actually. Impossible to connect my PATA
    harddrives.

    Thanks for help. Kind regards

    Philipp
     
    Philipp E. Imhof, Dec 14, 2004
    #1
    1. Advertisements

  2. Alan Cox has been working on a driver for the ITE 8212 at least, it is
    in the -ac series of kernel patches.
     
    Robert Hancock, Dec 15, 2004
    #2
    1. Advertisements

  3. Thank you very much. I read about this patch, but I did not try
    it, because the information was rather little. I will wait for
    2.6.10, thinking that it will not take very long...

    Regards

    Philipp
     
    Philipp E. Imhof, Dec 15, 2004
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.